geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Edin Zulich (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GEODE-826) gradlew cannot be used to build Geode
Date Wed, 02 Mar 2016 03:54:18 GMT

    [ https://issues.apache.org/jira/browse/GEODE-826?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15174993#comment-15174993
] 

Edin Zulich commented on GEODE-826:
-----------------------------------

Can this ticket be closed?

> gradlew cannot be used to build Geode
> -------------------------------------
>
>                 Key: GEODE-826
>                 URL: https://issues.apache.org/jira/browse/GEODE-826
>             Project: Geode
>          Issue Type: Bug
>          Components: build, docs
>    Affects Versions: 1.0.0-incubating.M1
>            Reporter: Dick Cavender
>            Assignee: Hitesh Khamesra
>
> After extracting the apache-geode-src-1.0.0-incubating.M1.zip source dist the instructions
in the COMPILING.txt file says to run gradlew to build but gradlew isn't (and can't) be included
in the source dist. 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message